Public Class WerbeAktionen

    Private Sub ButtonAkngenommen_Click(sender As Object, e As EventArgs) Handles ButtonAkngenommen.Click

    End Sub

    Private Sub ButtonKueche_Click(sender As Object, e As EventArgs) Handles ButtonKueche.Click

    End Sub

    Private Sub ButtonInZustellung_Click(sender As Object, e As EventArgs) Handles ButtonInZustellung.Click

    End Sub

    Private Sub ButtonZustellerAngekommen_Click(sender As Object, e As EventArgs) Handles ButtonZustellerAngekommen.Click

    End Sub

    Private Sub ButtonZugestellt_Click(sender As Object, e As EventArgs) Handles ButtonZugestellt.Click

    End Sub
End Class
